./devel/py-pylint-django, Pylint plugin to aid Pylint in recognising the Django framework

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.7.2, Package name: py27-pylint-django-0.7.2, Maintainer: pkgsrc-users

pylint-django is a Pylint plugin to aid Pylint in recognising and understanding
errors caused when using the Django framework


Required to run:
[devel/py-setuptools] [lang/python27] [devel/py-pylint] [devel/py-pylint-plugin-utils]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 14a5033d1b85609f37ebfb051d7d11e4162627f1
RMD160: a8344c79f5f8d2a10a612623e43ba98618033a75
Filesize: 12.453 KB

Version history: (Expand)


CVS history: (Expand)


   2017-12-21 11:22:56 by Adam Ciarcinski | Files touched by this commit (4)
Log message:
py-pylint-django: added version 0.7.2

pylint-django is a Pylint plugin to aid Pylint in recognising and understanding
errors caused when using the Django framework